MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016VCMIGUI - Battlespublic2009-10-02 08:382010-03-02 22:22
Reporterbeholder 
Assigned ToTow dragon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.8 
Summary0000016: Spellbook icon is not 'disabled' when hero has no spellbook
Descriptionas above
TagsNo tags attached.
Attached Files

- Relationships
child of 0000137closedTow dragon Spell book button not disabled after spell cast (for the remaining of the turn) or if hero has no spell book (0.73c#15) 

-  Notes
(0000011)
Zamolxis (viewer)
2009-10-02 12:55
edited on: 2009-10-11 14:55

Bug also reported on the forum as 0.73c#15: http://forum.vcmi.eu/viewtopic.php?p=3634#3634 [^] - "Spell book button not disabled after spell cast (for the remaining of the turn) or if hero has no spell book" - logged here as 0000137.

I'm going to leave both reports open, as this one refers to only part of the issue and maybe different changes will be required for the two aspects reported as part of 0000137.

(0000586)
Tow dragon (viewer)
2010-01-28 17:30

Accidentally ( :) ) fixed while fixing 0000325 (rev 1426)
(0000753)
Zamolxis (viewer)
2010-03-02 22:22

Verified as fixed in 0.8

- Issue History
Date Modified Username Field Change
2009-10-02 08:38 beholder New Issue
2009-10-02 10:39 Tow dragon Category GUI - battles =>
2009-10-02 10:58 Tow dragon Status new => assigned
2009-10-02 10:58 Tow dragon Assigned To => Tow dragon
2009-10-02 12:55 Zamolxis Note Added: 0000011
2009-10-02 12:55 Zamolxis Product Version => 0.74
2009-10-02 12:55 Zamolxis Summary spellbook icon is not 'disabled' when hero has no spellbook => Spellbook icon is not 'disabled' when hero has no spellbook
2009-10-02 13:44 Zamolxis Category GUI - battles =>
2009-10-11 14:51 Zamolxis Relationship added child of 0000137
2009-10-11 14:55 Zamolxis Note Edited: 0000011 View Revisions
2010-01-28 17:30 Tow dragon Note Added: 0000586
2010-01-28 17:30 Tow dragon Status assigned => resolved
2010-01-28 17:30 Tow dragon Fixed in Version => 0.89
2010-01-28 17:30 Tow dragon Resolution open => fixed
2010-03-02 22:22 Zamolxis Note Added: 0000753
2010-03-02 22:22 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean